Index: asp3_wo_tecs/trunk/extension/ovrhdr/kernel/sys_manage.c
===================================================================
--- asp3_wo_tecs/trunk/extension/ovrhdr/kernel/sys_manage.c	(revision 305)
+++ asp3_wo_tecs/trunk/extension/ovrhdr/kernel/sys_manage.c	(revision 306)
@@ -53,5 +53,5 @@
  *  ã®è²¬ä»»ãè² ããªãï¼
  * 
- *  $Id: sys_manage.c 470 2015-12-30 09:50:36Z ertl-hiro $
+ *  $Id: sys_manage.c 684 2016-03-11 15:24:12Z ertl-hiro $
  */
 
@@ -175,5 +175,5 @@
 /*
  *  ã¿ã¹ã¯ã®åªå
-é ä½ã®åè»¢
+é ä½ã®åè»¢ï¼»NGKI3548ï¼½
  */
 #ifdef TOPPERS_rot_rdq
@@ -186,10 +186,10 @@
 
 	LOG_ROT_RDQ_ENTER(tskpri);
-	CHECK_UNL();
+	CHECK_UNL();								/*ï¼»NGKI2684ï¼½*/
 	if (tskpri == TPRI_SELF && !sense_context()) {
-		pri = p_runtsk->bpriority;
+		pri = p_runtsk->bpriority;				/*ï¼»NGKI2689ï¼½*/
 	}
 	else {
-		CHECK_PAR(VALID_TPRI(tskpri));
+		CHECK_PAR(VALID_TPRI(tskpri));			/*ï¼»NGKI2685ï¼½*/
 		pri = INT_PRIORITY(tskpri);
 	}
@@ -218,5 +218,5 @@
  *  å®è¡ç¶æ
 ã®ã¿ã¹ã¯IDã®åç
-§
+§ï¼»NGKI3550ï¼½
  */
 #ifdef TOPPERS_get_tid
@@ -228,5 +228,5 @@
 
 	LOG_GET_TID_ENTER(p_tskid);
-	CHECK_UNL();
+	CHECK_UNL();								/*ï¼»NGKI2707ï¼½*/
 
 	lock_cpu();
@@ -244,5 +244,5 @@
 /*
  *  å®è¡ã§ããã¿ã¹ã¯ã®æ°ã®åç
-§
+§ï¼»NGKI3623ï¼½
  */
 #ifdef TOPPERS_get_lod
@@ -256,10 +256,10 @@
 
 	LOG_GET_LOD_ENTER(p_tskid, p_load);
-	CHECK_TSKCTX_UNL();
+	CHECK_TSKCTX_UNL();							/*ï¼»NGKI3624ï¼½ï¼»NGKI3625ï¼½*/
 	if (tskpri == TPRI_SELF) {
-		pri = p_runtsk->bpriority;
+		pri = p_runtsk->bpriority;				/*ï¼»NGKI3631ï¼½*/
 	}
 	else {
-		CHECK_PAR(VALID_TPRI(tskpri));
+		CHECK_PAR(VALID_TPRI(tskpri));			/*ï¼»NGKI3626ï¼½*/
 		pri = INT_PRIORITY(tskpri);
 	}
@@ -286,5 +286,5 @@
  *  æå®ããåªå
 é ä½ã®ã¿ã¹ã¯IDã®åç
-§
+§ï¼»NGKI3641ï¼½
  */
 #ifdef TOPPERS_get_nth
@@ -299,10 +299,10 @@
 
 	LOG_GET_NTH_ENTER(p_tskid, nth, p_tskid);
-	CHECK_TSKCTX_UNL();
+	CHECK_TSKCTX_UNL();							/*ï¼»NGKI3642ï¼½ï¼»NGKI3643ï¼½*/
 	if (tskpri == TPRI_SELF) {
-		pri = p_runtsk->bpriority;
+		pri = p_runtsk->bpriority;				/*ï¼»NGKI3650ï¼½*/
 	}
 	else {
-		CHECK_PAR(VALID_TPRI(tskpri));
+		CHECK_PAR(VALID_TPRI(tskpri));			/*ï¼»NGKI3644ï¼½*/
 		pri = INT_PRIORITY(tskpri);
 	}
@@ -332,5 +332,5 @@
 /*
  *  CPUã­ãã¯ç¶æ
-ã¸ã®é·ç§»
+ã¸ã®é·ç§»ï¼»NGKI3538ï¼½
  */
 #ifdef TOPPERS_loc_cpu
@@ -343,6 +343,6 @@
 	LOG_LOC_CPU_ENTER();
 
-	if (!sense_lock()) {
-		lock_cpu();
+	if (!sense_lock()) {						/*ï¼»NGKI2731ï¼½*/
+		lock_cpu();								/*ï¼»NGKI2730ï¼½*/
 	}
 	ercd = E_OK;
@@ -356,5 +356,5 @@
 /*
  *  CPUã­ãã¯ç¶æ
-ã®è§£é¤
+ã®è§£é¤ï¼»NGKI3539ï¼½
  *
  *  CPUã­ãã¯ä¸­ã¯ï¼ãã£ã¹ããããå¿
@@ -374,6 +374,6 @@
 	LOG_UNL_CPU_ENTER();
 
-	if (sense_lock()) {
-		unlock_cpu();
+	if (sense_lock()) {							/*ï¼»NGKI2738ï¼½*/
+		unlock_cpu();							/*ï¼»NGKI2737ï¼½*/
 	}
 	ercd = E_OK;
@@ -386,5 +386,5 @@
 
 /*
- *  ãã£ã¹ãããã®ç¦æ­¢
+ *  ãã£ã¹ãããã®ç¦æ­¢ï¼»NGKI2740ï¼½
  */
 #ifdef TOPPERS_dis_dsp
@@ -396,5 +396,5 @@
 
 	LOG_DIS_DSP_ENTER();
-	CHECK_TSKCTX_UNL();
+	CHECK_TSKCTX_UNL();							/*ï¼»NGKI2741ï¼½ï¼»NGKI2742ï¼½*/
 
 	lock_cpu();
@@ -412,5 +412,5 @@
 
 /*
- *  ãã£ã¹ãããã®è¨±å¯
+ *  ãã£ã¹ãããã®è¨±å¯ï¼»NGKI2746ï¼½
  */
 #ifdef TOPPERS_ena_dsp
@@ -422,5 +422,5 @@
 
 	LOG_ENA_DSP_ENTER();
-	CHECK_TSKCTX_UNL();
+	CHECK_TSKCTX_UNL();							/*ï¼»NGKI2747ï¼½ï¼»NGKI2748ï¼½*/
 
 	lock_cpu();
@@ -461,5 +461,5 @@
 /*
  *  ã³ã³ãã­ã¹ãã®åç
-§
+§ï¼»NGKI2752ï¼½
  */
 #ifdef TOPPERS_sns_ctx
@@ -481,5 +481,5 @@
  *  CPUã­ãã¯ç¶æ
 ã®åç
-§
+§ï¼»NGKI2754ï¼½
  */
 #ifdef TOPPERS_sns_loc
@@ -501,5 +501,5 @@
  *  ãã£ã¹ãããç¦æ­¢ç¶æ
 ã®åç
-§
+§ï¼»NGKI2756ï¼½
  */
 #ifdef TOPPERS_sns_dsp
@@ -521,5 +521,5 @@
  *  ãã£ã¹ãããä¿çç¶æ
 ã®åç
-§
+§ï¼»NGKI2758ï¼½
  */
 #ifdef TOPPERS_sns_dpn
@@ -541,5 +541,5 @@
  *  ã«ã¼ãã«éåä½ç¶æ
 ã®åç
-§
+§ï¼»NGKI2760ï¼½
  */
 #ifdef TOPPERS_sns_ker
